Summary: omikuji app for wmaker
Summary(ja): WindowMaker 用 おみくじ
Name: wmomikuzi
Version: 0.122
Release: 0vl1
Source: wmomikuzi-%{version}.tar.gz
License: GPL
Group: Applications/Other
Url: http://kakoup4.kumst.kyoto-u.ac.jp/~sugano/apps.html
Buildroot: %{_tmppath}/%{name}-%{version}-toot

Vendor: Project Vine
Distribution: Vine Linux

%description

It's a dock-app that predicts your luck (without any scientific basis)
in traditional Japanese Style. "omikuzi" means "written orale" or
something like that in Japanese.

%description -l ja
おみくじドックアプリです。今日の運勢を占いましょう。

%prep
%setup -q 

%build
make

%install
rm -rf $RPM_BUILD_ROOT

install -d $RPM_BUILD_ROOT%{_bindir}
make install BINDIR=$RPM_BUILD_ROOT%{_bindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README INSTALL
%{_bindir}/wmomikuzi

%changelog
* Mon Jul 30 2007 Ryoichi INAGAKI <ryo1@bc.wakwak.com> 0.122-0vl1
- added changelog
- s/Copyright/License/
- changed Group to Applications/Other
